FLOPTOOL(1)

NAME
floptool - MESS Generic floppy image manipulation tool

SYNOPSIS
floptool option

DESCRIPTION
floptool is a tool for the maintenance and manipulation of floppy disk images that MESS users need to deal with.

COMMANDS

identify inputfile [inputfile ... ]
    Determine the format of a floppy disk image.

convert [inputformat|auto] outputformat inputfile outputfile
    Convert a floppy disk image to a different format.

EXAMPLES
floptool identify image.dsk

SEE ALSO
mess(6)